@charset "utf-8";

/* KEN-Platz CSS Last Update : 2013.6.5 */
/* base.css */

/* =================================================
　▼ ベース
================================================= */
div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dd,dt,form,img{
	margin:0;
	padding:0;
}
ul, ol{
	list-style:none;
}
body{
	color:#333;
	font-size:13px;
	line-height:1.4;
	font-family:Meiryo, 'メイリオ', 'Lucida Grande', Verdana, 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', sans-serif;
}
img{
	border:0
}

/* リンク関連 */
a{
	color:#3399ff;
	text-decoration:none;
}
a:visited{
	color:#3399ff;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
	color:#eb5c10;
}
a:active{
	color:#333333;
	text-decoration:underline;
}

/* clearfix */
.clearfix:after{
	content:"."; display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


/* =================================================
　▼ フレーム
================================================= */
div#pageRange{
	width:1000px;
	margin:0 auto;
}
div#pageRange div#bodyRange{
	overflow:hidden;
}
div#mainRange{
	width:700px;
	padding:0 0 20px;
	float:left;
}
div#mainRange div#mainArea{
	width:670px;
}

/* -------- 151110修正追加 -------*/
div#aside{ 
	width:280px; 		/*修正*/
	float:right;
	padding: 10px; 		/*追加*/
	background: #eee;	/*追加*/
}
div#footer {
	width:1000px;
	padding:10px 0 0;
	background:#f6f6f6;
	border-top:2px solid #000000;
	clear:both;
}


/* =================================================
　▼ ヘッダー
================================================= */
#headerArea{
	height:70px;
	padding:6px 6px;
	overflow:hidden;
}
#headerArea h1,
#headerArea p.knp_logo{
	width:282px;
	height:48px;
	margin:0;
	float:left;
}
#headerArea h1.nfm_logo,
#headerArea p.nfm_logo{
	width:400px;
	height:48px;
	margin:0;
	float:left;
}

/* お知らせ欄 */
#headerArea div.information{
	width:338px;
	height:55px;
	margin:0;
	padding:5px 30px 10px;
	float:left;
}
#headerArea div.information h2{
	margin:0 0 5px;
	padding:0;
	font-size:13px;
}
#headerArea div.information ul{
	margin:0;
	padding:0;
}
#headerArea div.information ul li{
	margin:0 0 2px;
	padding:0;
}
#headerArea div.information ul li span.new{
	font-weight:bold;
	color:#fb0000;
}


/* 検索欄 */
#headerArea div#searchArea{
	width:270px;
	height:65px;
	margin:0;
	padding:0;
	float:right;
	overflow:hidden;
}
#headerArea div#searchArea form input#keyword{
	width:235px;
	height:21px;
	margin:0;
	padding:1px;
	line-height:21px;
	float:left;
	border:1px solid #cccccc;
}
#headerArea div#searchArea form input.searchbtn{
	width:31px;
	height:25px;
	float:left;
}

/* ログイン・ログアウト */
#headerArea div#searchArea ul.login-logout{
	width:270px;
	margin:0 0 22px;
	padding:0;
}
#headerArea div#searchArea ul.login-logout li{
	margin:0;
	padding:0px 15px 0 0;
	display:inline-block;
	*display:inline;  
	*zoom:1;
	float:right;
	background:url(/images/n/_shared13/icon/icon_arrow_1_1.png) no-repeat right 2px;
}
#headerArea div#searchArea ul.login-logout li a{
	color:#333333;
}



/*　ローカルナビ */
div#lnav{
	margin:0 0 20px;
	clear:both;
}
div#lnav ul{
	margin:0;
	padding:0;
	border-left:1px solid #444444;
	overflow:hidden;
}
div#lnav ul li{
	width:106px;
	height:32px;
	margin:0;
	padding:0;
	float:left;
}
div#lnav ul li.mag{
	width:151px;
	border-right:0;
}
div#lnav ul li a{
	display:block;
	font-size:12px;
	font-weight:bold;
	line-height:32px;
	text-align:center;
	border-right:1px solid #444444;
}
div#lnav ul li a:link,
div#lnav ul li a:visited,
div#lnav ul li a:active{
	color:#301010;
	background:#cccccc;
}
div#lnav ul li a:hover{
	color:#301010;
	text-decoration:none;
	background:#eeeeee;
}

/* カレント */
#knp div#lnav ul li.knp a:link,
#knp div#lnav ul li.knp a:active,
#knp div#lnav ul li.knp a:visited,
#building div#lnav ul li.building a:link,
#building div#lnav ul li.building a:active,
#building div#lnav ul li.building a:visited,
#const div#lnav ul li.const a:link,
#const div#lnav ul li.const a:active,
#const div#lnav ul li.const a:visited,
#nfm div#lnav ul li.nfm a:link,
#nfm div#lnav ul li.nfm a:active,
#nfm div#lnav ul li.nfm a:visited,
#pec div#lnav ul li.pec a:link,
#pec div#lnav ul li.pec a:active,
#pec div#lnav ul li.pec a:visited,
#it div#lnav ul li.it a:link,
#it div#lnav ul li.it a:active,
#it div#lnav ul li.it a:visited,
#careerup div#lnav ul li.careerup a:link,
#careerup div#lnav ul li.careerup a:active,
#careerup div#lnav ul li.careerup a:visited,
#nap div#lnav ul li.nap a:link,
#nap div#lnav ul li.nap a:active,
#nap div#lnav ul li.nap a:visited,
#books div#lnav ul li.mag a:link,
#books div#lnav ul li.mag a:active,
#books div#lnav ul li.mag a:visited,
#book div#lnav ul li.mag a:link,
#book div#lnav ul li.mag a:active,
#book div#lnav ul li.mag a:visited{
	color:#301010;
	background:#eeeeee;
}


/* =================================================
　▼ メインコンテンツ
================================================= */


/* =================================================
　■パンくずリスト
================================================= */
div.breadcrumb{
	margin:0 20px 15px;
	overflow:hidden;
	clear:both;
}
div.breadcrumb ul{
	margin:0;
	padding:0;
	list-sytle:none;
}
div.breadcrumb ul li{
	margin:0 5px 0 0;
	padding:0;
	font-size:12px;
	display:inline-block;
	float:left;
}
div.breadcrumb ul li a{
	color:#333333;
}


/* =================================================
　■資料のダウンロード（製品ガイド）
================================================= */

p.docdl{
	padding-top:30px;
	text-align:center;
}
div#docdl{
	margin:0 0 25px;
}
div#docdl ul{
	margin:0;
	padding:0;
	text-align:center;
	overflow:hidden;
	list-sytle:none;
}
div#docdl ul li{
	margin:10px;
	line-height:30px;
	font-size: 140%;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
}
div#docdl ul li a{
	padding:0 5px;
	border:1px solid #333;
	background:#ebebeb;
	display:block;
}
div#docdl ul li a:visited{
	background:#ebebeb;
}
div#docdl ul li a:hover,
div#docdl ul li a:active{
	color:#fff !important;
	text-decoration:none !important;
	background:#333;
}


/* =================================================
　■ページネーション
================================================= */
div#multipage{
	margin:30px 0;
}
div#multipage ul{
	margin:0;
	padding:0;
	text-align:center;
	overflow:hidden;
	list-sytle:none;
}
div#multipage ul li{
	margin:0 5px 0 0;
	line-height:30px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
}
div#multipage ul li.current{
	padding:0 5px;
	color:#fff;
	text-align:center;
	border:1px solid #333;
	background:#333;
}
div#multipage ul li a{
	padding:0 5px;
	border:1px solid #333;
	background:#ebebeb;
	display:block;
	color:#333333;
}
div#multipage ul li a:visited{
	background:#ebebeb;
}
div#multipage ul li a:hover,
div#multipage ul li a:active{
	color:#fff !important;
	text-decoration:none !important;
	background:#333;
}

/* 次ページタイトル */
p.nextTitle{
	margin:10px 0;
	text-align: center;
}
p.nextTitle a{
	padding:0 0 0 50px;
	background:url(/_shared09/img/flg-next.gif) no-repeat left 2px;
}
/* =================================================
　▼ 右ペイン
================================================= */

/* 製品ガイド検索ボックス */
div#aside div.productSearch{
	overflow:hidden;
}
div#aside div.productSearch input.keyword{
	width:200px;
	height:16px;
	font-size:12px;
	line-height:12px;
}
div#aside div.productSearch input.searchbtn{
	font-size:12px;
}

/* 不動産検索ボックス */
#searchArea div.searchTextBox{
	width:300px;
	margin:0 0 5px;
	overflow:hidden;
}
#searchArea div.searchTextBox .search{
	width:250px;
	height:15px;
	float:left;
	font-size:12px;
}
#searchArea div.searchTextBox .searchbtn{
	width:37px;
	float:right;
}
#searchArea div.searchSelectBox{
	width:300px;
	margin:0 0 5px;
	overflow:hidden;
}
#searchArea form div.searchSelectBox select{
	margin:0 5px 0 0;
	display:inline-block;
	float:left;
	font-size:12px;
}

/* 広告 */
div#aside div.adSideArea{
	width:300px;
	margin:0 0 20px;
}
div#aside div#searchArea{
	margin:0 0 10px;
}

/* すぐ読める雑誌 */
div#aside div.magazine{
	margin:20px 0;
	border-top:1px dotted #ccc;
	overflow:hidden;
}
div#aside div.magazine h2{
	margin:10px 0;
	color:#666;
}
div#aside div.magazine h2 a{
	color:#666666;
}
div#aside div.magazine ul{
	margin:0;
	padding:0;
}
div#aside div.magazine ul li{
	width:130px;
	margin:0 0 10px;
	padding:0 10px;
	float:left;
}
div#aside div.magazine ul li p a{
	color:#333333;
}
div#aside div.magazine ul li img{
	width:100px;
	margin:0 auto 5px;
	display:block;
}


/* ヴィジュアルボックス */
div#aside div.visual_box{
	width:300px;
	margin:0 0 20px;
	padding:0;
	border-top:1px dotted #ccc;
  background:url(/images/n/_shared13/icon/icon_pr.png) no-repeat right 15px;
}
div#aside div.visual_box h2{
	margin:10px 0;
	color:#666;
}
div#aside div.visual_box ul{
	margin:0;
	padding:0;
}
div#aside div.visual_box ul li{
	margin:0 0 10px;
	padding:0;
	overflow:hidden;
}
div#aside div.visual_box ul li img{
	width:90px;
	height:90px;
	margin:0 10px 0 0;
	display:block;
	float:left;
}
div#aside div.visual_box ul li p{
	padding:30px 0 0;
}
div#aside div.visual_box ul li p a{
	color:#333333;
}
/* ランキング */
div#aside div#ranking{
	width:300px;
	margin:0 0 20px;
}
div#aside div#ranking h2{
	margin:0 0 12px;
	padding:12px;
	font-size:14px;
	color:#436bbd;
	line-height:14px;
	border:1px solid #436bbd;
	overflow:hidden;
}
div#aside div#ranking h2 span{
	display:block;
	float:right;
}
div#aside div#ranking h2 span a{
	font-size:12px;
	font-weight:normal;
	color:#436bbd;
}
div#aside div#ranking ol{
	margin:0;
	padding:0;
}
div#aside div#ranking ol li{
	margin:0 0 8px;
	padding:0 0 0 25px;
	line-height:19px;
}
div#aside div#ranking ol li a{
	color:#333333;
}
div#aside div#ranking ol li.n1{
	background:url(/images/n/_shared13/icon/icon_no1.png) no-repeat left top;
}
div#aside div#ranking ol li.n2{
	background:url(/images/n/_shared13/icon/icon_no2.png) no-repeat left top;
}
div#aside div#ranking ol li.n3{
	background:url(/images/n/_shared13/icon/icon_no3.png) no-repeat left top;
}
div#aside div#ranking ol li.n4{
	background:url(/images/n/_shared13/icon/icon_no4.png) no-repeat left top;
}
div#aside div#ranking ol li.n5{
	background:url(/images/n/_shared13/icon/icon_no5.png) no-repeat left top;
}
div#aside div#ranking ol li.n6{
	background:url(/images/n/_shared13/icon/icon_no6.png) no-repeat left top;
}
div#aside div#ranking ol li.n7{
	background:url(/images/n/_shared13/icon/icon_no7.png) no-repeat left top;
}
div#aside div#ranking ol li.n8{
	background:url(/images/n/_shared13/icon/icon_no8.png) no-repeat left top;
}
div#aside div#ranking ol li.n9{
	background:url(/images/n/_shared13/icon/icon_no9.png) no-repeat left top;
}
div#aside div#ranking ol li.n10{
	background:url(/images/n/_shared13/icon/icon_no10.png) no-repeat left top;
}
div#aside div#ranking p.note{
	font-size:11px;
	text-align:right;
}


/* 日経ランキング */
div#aside div#nikkei_ranking{
	width:300px;
	margin:0 0 20px;
}
div#aside div#nikkei_ranking h2{
	margin:0 0 12px;
	padding:12px;
	font-size:14px;
	color:#4da58f;
	line-height:14px;
	border:1px solid #4da58f;
	overflow:hidden;
}
div#aside div#nikkei_ranking h2 span{
	display:block;
	float:right;
}
div#aside div#nikkei_ranking h2 span a{
	font-size:12px;
	font-weight:normal;
	color:#4da58f;
}
div#aside div#nikkei_ranking ol{
	margin:0;
	padding:0;
}
div#aside div#nikkei_ranking ol li{
	margin:0 0 8px;
	padding:0 0 0 25px;
	line-height:19px;
}
div#aside div#nikkei_ranking ol li a{
	color:#333333;
}
div#aside div#nikkei_ranking ol li.n1{
	background:url(/images/n/_shared13/icon/icon_no1.png) no-repeat left top;
}
div#aside div#nikkei_ranking ol li.n2{
	background:url(/images/n/_shared13/icon/icon_no2.png) no-repeat left top;
}
div#aside div#nikkei_ranking ol li.n3{
	background:url(/images/n/_shared13/icon/icon_no3.png) no-repeat left top;
}
div#aside div#nikkei_ranking ol li.n4{
	background:url(/images/n/_shared13/icon/icon_no4.png) no-repeat left top;
}
div#aside div#nikkei_ranking ol li.n5{
	background:url(/images/n/_shared13/icon/icon_no5.png) no-repeat left top;
}
div#aside div#nikkei_ranking p.note{
	font-size:11px;
	text-align:right;
}


/* 関連記事、関連PDF */
div#aside div.linkList{
	margin:20px 0;
	border-top:1px dotted #ccc;
}
div#aside div.linkList h2{
	margin-top:10px;
	font-size:14px;
	color:#666;
}
div#aside div.linkList h2 a{
	color:#666666;
}
div#aside div.linkList ul{
	margin:10px 0 0 0;
	padding:0;
}
div#aside div.linkList ul li{
	margin:0 0 5px;
	padding:0 0 0 13px;
  background:url(/images/n/_shared13/icon/icon_disc.png) no-repeat left 3px;
}
div#aside div.linkList ul li.pr {
  padding:0 0 0 35px;
	line-height:18px;
  background:url(/images/n/_shared13/icon/icon_pr.png) no-repeat left top;
}
div#aside div.linkList ul li a{
	color:#666;
}
div#aside div.linkList ul li span{
	font-size:12px;
}

/* ツールボックス ※右ペインから移動 */
table.sns_aside {
	width:300px;
	margin:0 0 3px;
}
td.sns_width{
	white-space: nowrap; !important
}

#facebookCount {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-left: 8px;
	padding: 3px 3px 1px 3px;
	font-size: 10px;
	position: relative;
	top: -5px;
	left: -6px;
}
#facebookCount:before {
	content: url(/images/n/_shared13/fbCtCaret.gif);
	margin-left: -8px;
}

/* ミライレンズ・BizTargetバナー */
div#aside div.bnrArea{
	width:300px;
	padding:10px 0 20px;
	border-top: 1px dotted #ccc;
}
div#aside div.bnrArea div.bnr{
	margin:0 0 10px;
}

/* 不動産面 */
#aside div.palette{
	margin:15px 0;
	padding:15px 0 0;
	border-top:1px dotted #ccc;
	overflow:hidden;
}
#aside div.palette h2{
	margin:0 0 10px;
	font-size:16px;
	font-weight:bold;
}
#aside div.palette h2 a{
	color:#333333;
}
#aside div.palette p{
	margin:0;
}
#aside div.palette p a{
	color:#333333;
}
#aside div.palette ul{
	margin:0 0 15px;
	padding:0 0 0 15px;
	list-style:outside none disc !important;
}
#aside div.palette ul li{
	margin:0 0 5px;
	padding:0;
	list-style:outside !important;
}
#aside div.palette ul li a{
	color:#333333;
}
#aside div.palette p.thumb{
	width:65px;
	margin:0 15px 15px 0;
	float:left;
}
#aside div.palette h3{
	margin:0 0 5px;
	font-size:14px;
	font-weight:bold;
}
#aside div.palette h3 a{
	color:#333333;
}
#sideAreaAd {
    width:300px;
    margin:0 0 9px;
    padding:7px 0 0;
}


/* 不動産プレミアムバナー */
#sideAreaAd ul.premiumBnr li{
	margin:0 0 5px;
}
#sideAreaAd ul.premiumBnr li:nth-child(2){
	margin:0;
}


/* =================================================
　▼ フッター
================================================= */
#footer ul{
	margin:0;
	padding:0;
	text-align:center;
	overflow:hidden;
}
#footer ul.logoArea{
	margin:10px 0;
}
#footer ul.logoArea li{
	background:url(/images/n/_shared13/flg-win-001.gif) no-repeat 0 3px;
}
#footer ul li{
	margin:0;
	padding:0 10px;
	font-size:11px;
	border-right:1px solid #333333;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
}
#footer ul li a{
	color:#333333;
}
#footer ul li.end{
	border-right:0;
}
#footer ul li.logo{
	background:none;
	border-right:0;
}
#footer p#copyright{
	padding:5px 0;
	background:#080808;
	color:#fff;
	font-size:10px;
	text-align:center;
}

/* global footer */
.globalFooter{
	padding:15px 0 0 !important;
}
.globalFooter div.corporateLogo{
	padding:0 10px 10px 150px;
	float:left !important;
}
.globalFooter ul{
	padding:5px 0 0 !important;
}
.globalFooter .globalCopyright{
	margin:0 !important;
	padding:5px 5px 0;
	text-align:center;
	background:#000000;
	font-size:10px;
	color:#ffffff;
}

/* =================================================
　▼ 汎用
================================================= */
.right{
	float:right;
}
.left{
	float:left;
}
.pic{
	border:1px solid #ccc;
}
.pageTop{
	padding:10px !important;
	font-size:12px !important;
	color:#666 !important;
	text-align:right !important;
	clear:both;
}
.pageTop img{
	margin:0 3px;
}
.topicpath{
	margin:10px 0;
	font-size:0.9em;
}
/* アドタグゾーン */
.adRange{
	margin:20px auto;
	clear:both;
}
#mainRange .photo{
	border:1px solid #ccc;
	padding:3px;
	margin:2px;
	color:#666;
	font-size:0.8em;
}



/* =================================================
　▼ リニューアル前からの持ち越し※必要なければ削除
　 　　　　　　　　　　　　　　　　　　　　2013.6.5
================================================= */
/* 写真つきリスト画像左 */
#mainRange .listboxPh ul{
	margin:0 10px;
}
#mainRange .listboxPh li{
	border-bottom :1px dotted #ccc;
	padding:10px 0;
	list-style:none;
	clear:left;
	display:block;
}
#mainRange .listboxPh li h3{
	font-size:1.0em;
	line-height:1.3;
	margin:0 0 10px 0;
	background:none;
}
#mainRange .listboxPh li p{
	font-size:0.8em;
	line-height:1.5;
	color:#666;
}
#mainRange .listboxPh li .pic{
	float:left;
	margin-right:10px;
}
#mainRange .listboxPh li p a{
	color:#2b81df;
}
#mainRange .listboxPh li p a:hover, .movieArea li p a:active{
	color:#eb5c10;
}
#mainRange .listboxPh li p span{
	font-size:0.8em;
}


/* 写真つきリスト画像右2012/10/11KATA */
#mainRange .listboxPhr ul{
	margin:0 10px;
}
#mainRange .listboxPhr li{
	border-bottom :1px dotted #ccc;
	padding:10px 0;
	list-style:none;
	clear:right;
	display:block;
	overflow:hidden;
}
#mainRange .listboxPhr li h3{
	font-size:1.0em;
	line-height:1.3;
	margin:0 0 10px 0;
	background:none;
}
#mainRange .listboxPhr li p{
	font-size:0.8em;
	line-height:1.5;
	color:#666;
}
#mainRange .listboxPhr li .pic{
	float:right;
	margin-left:10px;
}
#mainRange .listboxPhr li p a{
	color:#2b81df;
}
#mainRange .listboxPhr li p a:hover, .movieArea li p a:active{
	color:#eb5c10;
}
#mainRange .listboxPhr li p span{
	font-size:0.8em;
}


/** ツールパネル **/
.tool{margin-top:10px;
}
.tool img{
	margin-right:3px;
}


/* お問い合わせ salseに移動したら削除 */
.contactArea{
	border:1px solid #b2b2b2;
	margin:10px 120px;
	 clear:both;
	text-align:center;
}
.contactArea p{
	color:#666;
	font-size:1em;
	margin:10px;
}

/* 本誌と連動 */
#mainRange .sourcePanel{
	width:580px;
	border:1px solid #ccc;
	padding:5px;
	margin:20px auto;
}
#mainRange .sourcePanel p{
	margin:0 10px 7px 10px;
	padding:0;
	line-height:1.2;
	font-size:12px;
}
#mainRange .sourcePanel p.order{
	font-size:10px;
}
.sourcePanel .pic{
	float:left;
	margin-right:7px;
}


/* ボーダー（ライン） */
.bpline1{
	border:1px dotted #ccc;
	list-style:none;
	clear:left;
}
.bpline2{
	border:1px dashed black;
	list-style:none;
	clear:left;
}


/*アーカイブ 612px*/
.premiumBox{
	width:590px;
	border:1px solid #b3b3a3;
	background:#f1f2e4;
	padding:10px 10px 0;
	margin-bottom:10px;
}
#backnumArea .premiumBox p.head,
#backnumArea .premiumSearchbox p.head{
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:0;
	color:#333;
}
.premiumBox ol{
	color:#636363;
	margin-left:30px;
}
.premiumBox p.infolink{
	background:url(/images/n/_shared13/premium/ico-archive_001.gif) no-repeat;
	padding:3px 0 3px 26px;
	font-size:0.9em;
}
.premiumSearchbox{
	width:590px;
	border:1px solid #b3b3a3;
	background:#f1f2e4;
	padding:10px 10px 5px;
	margin-bottom:10px;
}
.premiumSearchbox dl .keyword{
	width:280px;
	height:16px;
}
.premiumSearchbox dl .searchbtn{
	vertical-align:top;
	margin-top:2px;
}
.premiumSearchbox dl dt{
	margin:5px 0 5px;
}
.premiumSearchbox dl dd{
	margin:5px 0 5px 20px;
}
.premiumBox span,
.premiumSearchbox span{
	font-size:0.8em;
}


/* プレミアムツール */
.premiumToolbox{
	background:url(/images/n/_shared13/premium/bgi-toolbox_001.gif) repeat-x;
	padding:10px 7px;
}


/* GAスポンサーロゴ */
#mainRange .splogoArea ul{
	width:520px;
	list-style:none;
	padding-top:10px;
	display:inline-block;
}
#backnumArea .splogoArea ul{
	width:580px;
	list-style:none;
	border-top:2px solid #ccc;
	margin-left:12px;
	padding-top:10px;
	padding-bottom:10px;
	display:inline-block;
}
#mainRange .splogoArea ul:after,
#backnumArea .splogoArea ul:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.splogoArea li{
	float:left;
	height:50px;
	padding:0 8px 5px;
}

/* nfmHeaderBanner */
body#nfm #headerArea div#searchArea{
	height:70px;
}
body#nfm #headerArea div#searchArea div#nfmHeaderBanner{
	float:right;
}
